function page2() {
	$('[class*=imgS0]').hide();
	$('[class*=imgS0]').each(function(i, e) {		
		var $me = $('.imgS0'+i);
		setTimeout(function() {
			$me.fadeIn();
		}, i * 500 );
	});
}
function pause(idVideo){ 
    $('#'+idVideo).trigger('pause'); 
} 